/*     35689 : 타이틀 텍스트      */
.title__35689__ {font-size:0; }
.title__35689__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__35689__ p:before {content:''; position:absolute; background:#c9a745; font-size:0;}

.title__35689__.style_top p {padding-top:10px;}
.title__35689__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__35689__.style_right p {padding-right:14px;}
.title__35689__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__35689__.style_bottom p {padding-bottom:12px;}
.title__35689__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__35689__.style_left p {padding-left:14px;}
.title__35689__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__35689__.style_circle1 p {padding-left:18px;}
.title__35689__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35689__.style_circle2 p {padding-left:18px;}
.title__35689__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c9a745; background:none; box-sizing:border-box;
}

/*     35690 : 장문 텍스트      */
.textarea__35690__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35691 : 도형 배경 타이틀      */
.shape_text__35691__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35691__ div {display:table; width:100%; font-size:0;}
.shape_text__35691__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #c9a745; background:#c9a745;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35691__.style_line p {background:none; color:#c9a745;}
.shape_text__35691__.shape_square_radius p {border-radius:1em;}
.shape_text__35691__.shape_square_round p {border-radius:50%;}
.shape_text__35691__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35691__.shape_rectangle_round p {border-radius:50%;}

/*     35692 : 도형 배경 타이틀      */
.shape_text__35692__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35692__ div {display:table; width:100%; font-size:0;}
.shape_text__35692__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #6d80b1; background:#6d80b1;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35692__.style_line p {background:none; color:#6d80b1;}
.shape_text__35692__.shape_square_radius p {border-radius:1em;}
.shape_text__35692__.shape_square_round p {border-radius:50%;}
.shape_text__35692__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35692__.shape_rectangle_round p {border-radius:50%;}

/*     35693 : 도형 배경 타이틀      */
.shape_text__35693__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35693__ div {display:table; width:100%; font-size:0;}
.shape_text__35693__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #c9a745; background:#c9a745;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35693__.style_line p {background:none; color:#c9a745;}
.shape_text__35693__.shape_square_radius p {border-radius:1em;}
.shape_text__35693__.shape_square_round p {border-radius:50%;}
.shape_text__35693__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35693__.shape_rectangle_round p {border-radius:50%;}

/*     35694 : 도형 배경 타이틀      */
.shape_text__35694__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35694__ div {display:table; width:100%; font-size:0;}
.shape_text__35694__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #6d80b1; background:#6d80b1;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35694__.style_line p {background:none; color:#6d80b1;}
.shape_text__35694__.shape_square_radius p {border-radius:1em;}
.shape_text__35694__.shape_square_round p {border-radius:50%;}
.shape_text__35694__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35694__.shape_rectangle_round p {border-radius:50%;}

/*     35695 : 도형 배경 타이틀      */
.shape_text__35695__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35695__ div {display:table; width:100%; font-size:0;}
.shape_text__35695__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #c9a745; background:#c9a745;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35695__.style_line p {background:none; color:#c9a745;}
.shape_text__35695__.shape_square_radius p {border-radius:1em;}
.shape_text__35695__.shape_square_round p {border-radius:50%;}
.shape_text__35695__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35695__.shape_rectangle_round p {border-radius:50%;}

